Bug 40168 - Alias shows wrong values
Summary: Alias shows wrong values
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: netcfg   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
low
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-05-11 01:33 UTC by Alan Cox
Modified: 2007-03-27 03:44 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-11-12 00:11:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Alan Cox 2001-05-11 01:33:42 UTC
Description of Problem:
Start netcfg on a working ethernet interface. Hit 'Alias'. The dialog box
is filled in with wrong (shifted ??) values for network and broadcast

How Reproducible:
To order on this box

Expected Results:
Fill it with right values

Additional Information:
	eth0	194.168.151.17 255.255.255.224

Value goes right once you add the '.foo' to the end of the IP. Parsing bug
maybe


Note You need to log in before you can comment on or make changes to this bug.